

/* FORM */
.formRow { width: 100%; height: 40px; padding-bottom: 20px; }
.formRowfat { width: 100%; height: 100px; padding-bottom: 10px; }
input { width: 100%; height: 40px; border: #e2e2e2 solid 1px; }
input[type="radio" ]{ width:20px!important; vertical-align: middle; }
input[placeholder], textarea[placeholder] { padding-left: 10px; }
textarea { width: 100%; height: 90px; border: #7A7A7A solid 2px; }
.recaptcha_only_if_privacy { float: right; text-align: right; display: none; }

.contact select { width: 103%; height: 40px; background-color: #fff; border: #e2e2e2 solid 1px; border-radius: 0; }
.contact textarea { width: 100%; height: 90px; background-color: #fff; border: #e2e2e2 solid 1px; border-radius: 0; }
.contact input[type="submit"] { width: auto; color: #fff; border-color: #e98a37; }
.contact input[type="submit"]:hover { color: #fff; border-color: #000; }

.white-text{
color:#ffffff;
}

.white-text a{
color:#ffffff;
text-decoration:underline;
}

.white-text h1, .white-text h2, .white-text h3, .white-text h4{
color:#ffffff;
}

/* calc rules*/

.flash-calcs{
width:800px;
}

/* BLOG */

.comment_holder, .comment_pager, .comment_form, .comment-respond { display: none; }
.post_info  { display: none !important; }
.post_text_inner h2 { padding-bottom: 40px; }
.blog_holder {margin-bottom: 50px; }

@media screen and (max-width: 600px) {
 .flash-calcs{
display:none;
}

}

.space{
padding-top:30px;
width:100%
}

li {
padding-bottom:10px;
}

.title .title_holder .container {
    padding-top: 60px;
padding-bottom:20px;
}

.qbutton.green {
    border-color: #E98A37;
    color: #fff;
    background-color: #E98A37;
}

.qbutton.green:hover {
    border-color: #000000;
    color: #fff;
    background-color: #000000;
}

/* accordion */
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
background-color: #fff;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border-color: #fff;
}

nav.main_menu > ul > li > a { color: #000; }

nav.mobile_menu ul li a { color: #fff; }
nav.mobile_menu ul li.active>a { color: #000; }

@media only screen and (max-device-width: 480px) {
img.ls-bg.ls-preloaded {margin-left: -50px !important; }
	}